<template>
	<view></view>
</template>

<script>
	export default {
		created() {
			// token标志来判断
			let token = uni.getStorageSync('token');
			if (!token) {
				uni.reLaunch({
					url: '/pages/login'
				})
			} else {
				uni.switchTab({
					url: '/pages/earlyWarning/index'
				})
			}
		}
	}
</script>

<style>
</style>